# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Pe kundahára ijypykuéva ma’ẽhára ohecha pe tepykue ypykuéva iñambue Firefox Developer Edition-gui ambue kundahárape. Pe ambuekue oiko ndaha’éi iporãháicha, ojeruréta puruhára omoambuejeývo Firefox Developer Edition-pe ani hetave mokõigui. Firefox Developer Edition omohenda ko tembiapo ijeheguínte ha omohendajey hekopyahúvo Firefox Developer Edition. Eipe’a hag̃ua ko tembiapo, embohekopyahu pe jehayhuvéva “default-browser-agent.enabled” kuatiarogue about:config-pe térã pe ñemboheko mba’apohaguaguasu purureko Firefox Developer Edition “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Emoĩ Firefox Developer Edition ne kundahára ypykuérõ
DefaultBrowserNotificationText=Firefox Developer Edition ndaha’evéima ne kundahára ypykuéva. ¿Ejapo chugui ypykuéva?

DefaultBrowserNotificationHeaderText=¿Eipurumeme Firefox Developer Edition?
DefaultBrowserNotificationYesButtonText=Héẽ
DefaultBrowserNotificationNoButtonText=Nahániri

DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
